Jump to content

thebeardedberry

New Member
  • Content Count

    1
  • Joined

  • Last visited

  1. I'm trying to run a python3.7 script from a workflow (alfred4). The options only seem to contain the default python installation which is python2.7. Is there a way to run a python3.7 script?
×
×
  • Create New...